| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DownloadInfo Class Reference

## Public Member Functions
| DownloadInfo (const DownloadInfo &other)
| DownloadInfo (const QString &_path, const QString &_name, const QString &_hash, const qint64 &_size)
DownloadInfo & | operator= (const DownloadInfo &other)

## Public Attributes
QString | hash
| The file hash as SHA256.
QString | name
| The file name on the server.
QString | path
| The file path on the server.
qint64 | size = 0
| The file size.